.products
  display: grid
  grid-template-areas: 'showing showing sidebar' 'products_card products_card sidebar' 'pages pages pages'
  grid-column-gap: 67px
  grid-row-gap: 46px
  +md 
    padding: 0 10px
  +sm 
    grid-template-areas: 'sidebar sidebar sidebar' 'showing showing showing' 'products_card products_card products_card' 'pages pages pages'
    justify-items: center
  &_cards
    display: grid
    grid-area: products_card
    grid-template-columns: 1fr 1fr 1fr
    grid-gap: 15px 10px
    margin-bottom: 96px
    +md 
      grid-template-columns: 1fr 1fr
    +sm
      grid-template-columns: 1fr
      margin-bottom: 30px


.product_card
  max-width: 303px
  height: 279px
  position: relative
  border-radius: 10px
  font-size: 14px
  line-height: 21px
  font-weight: 900
  &_img
    width: 100%
    height: 206px
    object-fit: cover
    border-radius: 10px 10px 0 0
  &_status
    position: absolute
    top: 0
    right: 0
    background: linear-gradient(to right, #ff8a00 0%,#ffc000 100%)
    border-radius: 0 10px
    padding: 5px 23px 7px 18px
  &_title
    width: 100%
    height: 73px
    background: linear-gradient(to right, #ff8a00 0%,#ffc000 100%)
    padding: 13px 30px 18px
    border-radius: 0 0 10px 10px
    display: flex
    flex-direction: column
    justify-content: center

.sidebar
  color: #5C5C5C
  grid-area: sidebar
  &_title
    font-size: 18px
    line-height: 19px
    font-weight: 700
  &_link
    display: block
    color: #5C5C5C
    font-size: 14px
    line-height: 15px
    margin: 35px 0
  &_btn
    display: block
    margin-top: 48px
    +sm
      width: 160px
      margin-top: 15px
  &_course_type_btn
    display: inline-block
    width: 43px
    height: 42px
    border: 1px solid #5C5C5C
    border-radius: 50%
    font-size: 11px
    line-height: 105.47%
    text-align: center
    padding-top: 14px
    margin-top: 28px

.showing
  grid-area: showing
  color: #2f2f2f
  display: flex
  justify-content: space-between
  +sm 
    justify-content: space-evenly
  &_results
    font-size: 14px
    line-height: 20px
    &_text
      +sm
        display: block
    &_link
      margin-left: 10px
    span
      padding-right: 53px
  &_view
    display: flex
    &_item
      display: block
      width: 24px
      height: 23px
      margin-left: 15px

.list
  background: url(../images/bullet-list.svg) no-repeat
  
.bagle
  background: url(../images/grid-interface.svg) no-repeat

.product_pages
  margin-top: 10px
  grid-area: pages
  &_link
    color:#535353
    font-size: 14px
    line-height: 23px
    border: 1px solid #e0e0e0
    border-radius: 100px
    padding: 19px 19px
    margin-right: 10px
    &:hover
      color: #fff
      background: linear-gradient(to right, #ff8a00 0%,#ffc000 100%)
  &_next
    padding: 19px 35px

.small_none
  +sm
    display: none